---
layout: markdown_page
title: "ReleaseTEAM adds GitLab to their GSA approved product and services line-up"
---

San Francisco (Jul 14th, 2017) – Today, GitLab announced that ReleaseTEAM, an authorised channel reseller for GitLab since 2015, has added GitLab to their line-up of GSA approved products. GSA Approval is a status used to describe organizations that have been approved to sell to the United States Government through the U.S. General Services Administration (GSA). To become eligible to bid on a GSA schedule, organizations must complete an extensive application process. GSA Approval opens up opportunities for government agencies, including the US Army, Navy, and Air Force to replace their legacy systems with an inexpensive, intuitive and flexible solution that covers the entire software development lifecycle. 

“ReleaseTEAM is proud to add GitLab to our line of GSA scheduled products," said Shawn Doyle, CEO of ReleaseTEAM Inc. "GitLab's strengths and openness of their development model make a great match for ReleaseTEAM's commitment to the DevOps community. I'm glad to have them added to our GSA schedule."

For information about ReleaseTEAM’s GSA schedule number, please visit their [website](https://www.releaseteam.com/gsa).

About GitLab’s Global Reseller Program

At GitLab we pride ourselves on our global diversity, and GitLab's reseller program aims to expand upon that by helping to provide a local community for GitLab in regions around the world. The advantages to our users to having local representation is huge; with culturally contexted sales, support and services provided by our resellers' local teams. The teams at our resellers are trained and supported by us, so our users around the globe will be able to get the best service possible.